GET
/logistics/202606/seller_template/template_exist
Checks whether the authenticated shop has a shipping template for the specified business warehouse.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
access_token
required
string
Authorization Token, provided for all eligible TikTok Shop Partner Developers.
shop_id
integer format: int64
Shop id
biz_warehouse_id
required
integer format: int64
Biz warehouse id
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
template_exist
If template exists, return true
boolean
Example
{ "code": 0, "data": { "template_exist": false }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}